using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Assets.Scripts.StructureControllers
{
    class WallController : StructureController
    {
        public override bool PlayerAction(Necromancer player)
        {
            return false;
        }
    }
}
